/*
* BLOGFEST WORDPRESS THEME 1.0
* Copyright 2013, Folding Theme
* www.foldingtheme.com
* Description: file used on OptionTree admin panel to fix the customizations
* 22/05/2013
*/

.tab_container {margin-top:14px!important;}

ul.tabs li,
ul.tabs li:hover,
ul.tabs li.active {
  border:none!important;
  margin:0 1px 2px 0!important;
}

ul.tabs li.active {
 border-bottom:none;
}

.stripe,
#footer, 
#footer-portfolio { 
  background:none!important;
}

.content_col2 .col2 h2 em a {text-decoration:none!important;}

.wp-pagenavi a, 
.wp-pagenavi a:link ,
.wp-pagenavi span.current, 
.wp-pagenavi span.extend, 
.wp-pagenavi a:active, 
.wp-pagenavi a:hover ,

.tab_container,
.subscribebox,
.searchbox,
#respond .form_item input,
#respond .form_item_comment textarea,
.login fieldset input, 
.login fieldset textarea,
.register fieldset input, 
.register fieldset textarea,

.read_more:hover, 
.submit_comment .button:hover,
.button:hover,

.wp-pagenavi a:hover,
.wp-pagenavi a  { 
  border:none!important;
}

.searchbox_submit, 
.subscribebox_submit,
.button-action-orange,
.read_more, 
.submit_comment .button,
.button {
  background-image:none!important;
  box-shadow:none!important;
  border:none!important;
  text-shadow:none!important;
}

.login label,
.subscribe form label,
.register label {
  text-shadow:none!important;
}

.searchbox_submit, 
.subscribebox_submit {display:none!important;}


.call_to_action {
	background-image:none!important;
}

.tags a::before, 
.tags a::after {
	border:none!important;
}

.tags a { border:none!important; text-shadow:none!important;}

table.aboutus td { 
	position: relative;
	top: 0px;
	left: 0px;
	width: 710px;
	height: 873px;
	padding: 10px;
	margin: 0px;
	color: white;
	background: center #000000 url('https://www.changepromotions.com/images/3.0/pages/aboutus/IMG_4303.jpg') no-repeat;
	}
	
	.widget_slideshow h1{
		text-align:center;	
	}
	
	.ngg-widget-slideshow img{
			display: block;
    margin: 0 auto;
	}

.menu{
	margin-left:100px;
}

#dd{
	margin-left:60px;
	padding-right: 70px;
}

.checkout_page_container{
	color:#FFF;
	}